.contentWrap{
    max-width: 700px;
    margin:0 auto;
    padding: 1em;
    margin-top: 3em;
    font-size: 0.7em;
}
.contentWrap ul li a{
    color: #002A4D;
}
/* 네비게이션 1단계(기타약관) 전용 */
.contentWrap ul li.hover > a{
    text-decoration: none;
    background-color: #eee;
}
.contentWrap ul li.active a{
    background-color: #002A4D !important;
}
.content{
    min-height: 400px;
    /*overflow-y: auto;*/
}
.content #pageBox h1{font-size: 2em;}
.content #pageBox h2{font-size: 1.8em;}
.content #pageBox h3{font-size: 1.5em;}
.content #pageBox h4{font-size: 1.2em;}
.content #pageBox h5{font-size: 1em;}

@media only screen and (min-width:768px){
    .contentWrap{
        font-size: 0.8em;
    }
}
@media only screen and (min-width:992px){
    .contentWrap{
        font-size: 0.9em;
    }
}
@media only screen and (min-width:1200px){
    /* styles for browsers larger than 1200px; */
}
